WooCommerce-4.4

WooCommerce 4.4, Temmuz ayından bu yana geliştiriliyor ancak  resmi olarak yakın bir zamanda yayınlandı ve bu güncelleme ile beraber hem performans hem de yeni özellikler eklendiği biliniyor.

Gelen bu güncelleme küçük olduğu için bir önceki sürümler ile de çalışıyor.

Ama her zaman olduğu gibi  aylık veya her güncellemeden sonra sitenizin yedeğini almak sizi birçok sorundan kurtaracaktır. WordPress yedekleme eklentileri makalemizi okuyabilirsiniz. Bu şekilde, güncelleme işlemi sırasında herhangi bir nedenle bir şeyler ters giderse, sitenizi hala normal çalıştığı zamanki haline kolayca geri yükleyebilirsiniz.

WooCommerce 4.4 İle Gelen Özellikler Neler?

woocommerce 4.4

WooCommerce 4.4‘ün en büyük avantajlarından biri, farklı bloklardaki hata düzeltmeleri ve iyileştirmelerdir.

Daha tutarlı olacak şekilde çeşitli stiller güncellendi ve dashicon sınıflarının kullanımı kaldırıldı.

Bloklar artık ürün resmi kırpma ayarlarını da uygulayabilecek. Anlam blokları artık tam boyutlu görüntüyü yüklemek yerine WooCommerce küçük resim boyutunu kullanacak.

Ayrıca, düzenleyicide artık yalnızca front-end görüntüleme komut dosyaları yüklenmeyecektir. Bu, blok düzenleyiciyi daha da hızlı hale getirmelidir.

Kupon Yönetimi için Yeni Ana Sayfa

Kuponlarınızı yönetmek istiyorsanız, şimdi WordPress kenar çubuğundaki pazarlama merkezinin altına bakmanız gerekecek.

Kupon menü öğesi hala eski konumda görünecektir, ancak eski bağlantıya tıklamak, bir yöneticinin kullanıcıları yeni konuma yönlendirdiğini fark etmesine neden olacaktır.

Uyarı! ayrıca kullanıcılara eski yönetici menü öğesini kaldırmaları için bir düğme olacak.

Yeni Filtreler ve Eylemler

WooCommerce 4.4, birkaç yeni filtre ve kullanıcılara WordPress sitelerinde geniş bir esneklik sağlayan yeni bir eylem sunar.

Yeni filtreler, kullanıcıların  çapraz satış, ürün bölümünün başlığını değiştirmek veya performansı artırmak için önbelleksiz başlıkları ayarlamamaya izin vermek gibi şeyler yapmasına olanak tanır.

Minimum WordPress Sürüm Gereksinimi

WooCommerce 4.2, WordPress 5.2 veya üstü için minimum WordPress sürümü gereksinimi getirdi.

WooCommerce 4.4, minimum WordPress 5.2 veya üstü için gereksinim limitini aynı şekilde koruyacaktır.

 

 

Yorum yazın

E-BÜLTENİMİZE KAYIT OLUN!

GÜNCEL WORDPRESS KONULARINI TAKİP ETMEK İÇİN E BÜLTENİMİZE HEMEN ŞİMDİ KAYIT OL!